html ,body{
    position: relative;
    height: 100%;
    width: 100%;
    scroll-behavior: smooth;
}


*, html, body, a , p, div, span, h1, h2, h3, h4, h5, h6, button, form{
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6, p{
    color: #263765;
}


.row{
margin: 0;
}

body{
    background: linear-gradient(90deg, #edf3fb, white);
}
.site-content{
    padding-bottom: 100px;
    overflow-x: hidden;
}
.thmclr{
    color:#263765;
}
header nav{
    padding: 50px 80px  !important;
}
.rightMenu{
display: flex;
flex-wrap: nowrap;
flex-direction: row;    
}
.rightMenu a{
    text-decoration: none; 
    font-size: 16px; 
    text-align: center;       
}
button{
    transition: 0.2s !important;
}
button:hover{
   transform: translateY(-5px);
}
.btn-gmat{
background-color: #5BA2E3;
border-radius: 50px;
color: #fff;
padding: 15px 25px;
}
.btn{
    min-width: 150px;
}
.thmBtn{
    background-color: #5BA2E3;
    border-radius: 50px;
    color: #fff;
}
.thmBtnO{
    background-color: #EB8F45;
    border-radius: 50px;
    color: #fff;
}
.thmBtnO:hover, .thmBtn:hover{
    color: #fff;

}
.btn-gmat:hover{
    background-color:#EB8F45;
    color: #fff;
}
.btn-default {
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgb(32 85 118 / 17%);
    border-radius: 11px;
    padding: 15px 20px;
    color: #5BA2E3;
    font-size: 24px;
    min-width: 200px;
    min-height: 50px;
    border: 1px solid transparent !important;
}
.btn-default:hover{
    background-color:#5BA2E3 !important;
    border: 1px solid #5BA2E3 !important;
    color: #fff !important;
}
.hero-sec h2{
    font-size: 48px;
    font-weight: 600;
    letter-spacing: 1.5px;
}
.hero-sec h2{
    font-size: 48px;
    font-weight: 600;
    letter-spacing: 1.5px;
    color:#263765;
}
.hero-sec h4{
    font-size: 34px;
    letter-spacing: 0;
    color: #EB8F45;
}
section.container-fluid.slideNav {
    min-height: 300px;
    background-image: url(../images/dashed-curve.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    max-width: 1440px !important;
    margin-top: 50px;
}
.startHere{
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(30px);
    width: 70px;
}
.sliderOuterWrap {
    margin: 0 auto;
    display: block;
    padding: 0;
    display: block;
    padding: 100px 0;
}
/* .sliderOuterWrap .owl-stage-outer{
    overflow: visible !important;
} */

/* .owl-carousel .owl-dots {
    width: calc(100vw - 120px);
    height: 50px;
    display: flex;
    justify-content: space-around;
    position: absolute;
    left: -50px;
    top: -400px;
    transform: translateY(-100%);
} */
.taskIconWrap {
    width: 100vw;
}
.taskIconWrap .taskIconInnerWrap{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    width: 100%;
    z-index: 99;
    position: relative;
    max-width: 100%;
    padding-left: 50px;
}
.taskIcon {
    transition: 0.3s;
   filter: grayscale(1);
   cursor: pointer;

}

.iconInner {
    width: 80px;
    height: 80px;
    background-position: center;
    background-size: 50px;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 50px;
    border: 1px solid #efefef;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.iconInner img{
    width: 45px;
}
.taskIcon p{
    margin-bottom: 0;
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
    color: #cbcbcb;
    font-weight: 500;
}
.taskIcon:nth-child(1){
    /* /* background-image: url(../images/gmat-forum.svg); */ 
    transform: translateY(55px);
}
.taskIcon:nth-child(2){
    /* background-image: url(../images/gmat-forum.svg); */
    transform: translateY(-20px);
}
.taskIcon:nth-child(3){
    /* background-image: url(../images/gmat-forum.svg); */
    transform: translateY(-15px);

}
.taskIcon:nth-child(4){
    /* background-image: url(../images/gmat-forum.svg); */
    transform: translateY(50px);
}
.taskIcon:nth-child(5){
    /* background-image: url(../images/gmat-forum.svg); */
    transform: translateY(-35px);
}
.taskIcon:nth-child(6){
    /* background-image: url(../images/gmat-forum.svg); */
    transform: translateY(-60px);
}
.taskIcon.flag{
    pointer-events: none;
}
.taskIcon.flag p{
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    color: #eb8f45 !important;
    font-size: 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.taskIcon.flag.finished p{
    opacity: 1;
    visibility: visible;
}
.taskIcon:hover,.taskIcon.active,.taskIcon.flag.finished {
   filter: grayscale(0);

}
.taskIcon:hover .iconInner,.taskIcon.active .iconInner{
    box-shadow: 0 6px 20px -5px #d1d0d0;
}
.taskIcon:hover p,.taskIcon.active p{
    color: #263765;
}
.taskIcon.active:before {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(../images/check.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.arrow-container {
    margin: 20px auto 20px;
  }
  
  .arrow-down {
    cursor: pointer;
    animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
    border-radius: 5px;
    background-image: url(../images/down-arrow.svg);
    width: 50px;
    height: 50px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto;
}
  .arrow-down:after {
      display: none;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 100%;
    border-radius: 5px;
    background: black;
    transform: rotate(-90deg);
    transform-origin: 0% 100%;
  }
  
  @keyframes bounce {
  50% {
      transform: translateY(-15px);
    }
  }
  
/* .sliderOuterWrap .owl-item.active,.sliderOuterWrap .owl-item.active+.owl-item{
    max-width: 1024px !important;
    position: relative;
} */
/* .sliderOuterWrap .owl-item:not(.active):not(.active+.owl-item)
{
    opacity:0;
    } */
.sliderOuterWrap .owl-item.active+.owl-item{
opacity: 0.4;
}
.item.col-12 {
    /* max-width: 1024px !important;
    position: relative; */
}
.owl-carousel .item .card{
    min-height: 402px;
    background: linear-gradient(101.08deg, #E4F5FF 5.48%, rgba(219, 238, 249, 0) 100%);
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    padding: 30px;
}
.owl-carousel .item .card .card-header {
    background: transparent;
    border: 0;
}
.owl-carousel .item .card-header .mediaImg{
width: 70px;
height: 70px;
margin-right:35px;
}
.owl-carousel .item .card-header img{
    width:100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.owl-carousel .item .card-header h6{
font-size: 24px;
margin-bottom: 0;
    }
    
    .owl-carousel .item   .card-footer{
        background: transparent;
        border: 0;
    }
.carousel-control-next, .carousel-control-prev{
    display: none;
    z-index:99;
     background-color: black;
}
#gmatClubSlider .card-body {
    min-height: 224px;
}
#gmatClubSlider .card-subtext,
#gmatClubSlider .card-subtext a {
    color: #218aea;
}
#gmatClubSlider .card-subtext a {
    font-weight: 500;
    text-decoration: underline;
}
#gmatClubSlider .card-subtext a:hover {
    text-decoration: none;
}
.linearBG.title {
    margin-top: 50px;
    margin-bottom: 50px;
}
.subtitle{
    font-size: 34px;
    letter-spacing: 0;
    color: #263765;
    margin-bottom: 0;
}
.row-full{
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
   
   }
   .linearBG{
    background: linear-gradient(101.08deg, #E4F5FF 5.48%, rgba(219, 238, 249, 0) 100%);
   }

   section.iconOuterWrap{
    padding: 40px 0;
}
.iconInnerWrap {
    margin: 30px auto;
}
.iconWrap{
    width: 100%;
    margin: 0 auto;
    cursor: pointer;
    transition: 0.5s;
    filter: grayscale(1);
}

   .iconImgWrap{
       background-color: #fff;
       padding: 20px;
       width: 230px;
       height: 190px;
       box-shadow: 0px 10px 20px 1px rgba(32, 85, 118, 0.17);
border-radius: 11px;
display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
   }
   .iconImgWrap img{
       width: auto;
       height: auto;
       max-width: 130px;
    max-height: 115px;
}
   .iconwrapLable p{
    font-size: 18px;
    margin-top: 25px;
    text-align: center;
    color: #263765;
    font-weight: 400;
}
.iconWrap:hover{
    transform: translateY(-8px);
    filter: grayscale(0);
}
.iconWrap:hover .iconwrapLable p{
    color:#EB8F45
}
.videoWrapper iframe {
    height: 315px;
    width: 560px;
    border-radius: 15px 0 0 15px;
}
.videoOuterWrap{
    max-width: 1440px !important;
}
.videoOuterWrap, 
.videoOuterWrap .col-12:nth-child(2){
    padding: 0;
}
.videoOuterWrap img{
    max-width: 500px;
}
.before-footer {
    margin-bottom: 120px;
    margin-top: 120px;
}
.before-footer img{
    max-width: 90%;
}
.footer{
    padding: 100px 100px 50px;
    background: linear-gradient(101.08deg, #E4F5FF 5.48%, #DBEEF9 100%);
border: 1px solid #FFFFFF;
box-sizing: border-box;
border-radius: 10px;
margin-bottom: 100px;
}
.footer h5{
    font-size: 30px;
}
.socialIcon{
    text-align: center;
}
.socialIcon img{
    width: 60px;
    transition: 0.2s;
}
.socialIcon:hover img{
transform: scale(1.08);
}
.iconWrap .iconContentWrap {
    display: none;
}
#iconModal .modal-body{
  width: 100%;
}
#iconModal .modal-body .row{
    align-items: center;
}
#iconModal .modal-body .img img {
    width: 100px;
}
#iconModal .modal-content {
    padding: 30px 10px;
}
.iconContent h3 {
    color: #EB8F45;
    font-weight: 700;
    font-size: 1.4rem;
}
.iconContent h6 {
    font-size: 14px;
    font-weight: 700;
}
#iconModal  button.close {
    position: absolute;
    top: 0;
    right: 0;
    background: #eb8f45;
    z-index: 999;
    padding: 4px;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    line-height: 10px;
    color: white;
    transform: translate(50%, -50%);
    opacity: 1;
}
.iconContent .thmBtn {
 min-width: 170px;
}
.iconContent .col-4 {
    width: max-content !important;
    max-width: max-content;
    padding: 15px;
}
@media only screen and (min-width:1024px){

.iconContent .col-4:first-child {
    padding-left: 0;
}
.sliderOuterWrap {
    margin: 0 0 0 auto ;
}
.sliderOuterWrap .owl-stage-outer {
    overflow: visible !important;
}
.sliderOuterWrap {
    overflow-x: clip;
}
}
@media only screen and (max-width:430px){
    header nav {
       justify-content:center !important;
    } 
  
   
}
@media only screen and (max-width:550px){
    .iconContent .col-4 {
        max-width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
    .iconContent .col-4 .text-center {
        text-align: left !important;
    }
    .iconContent .thmBtn {
        padding: 10px 30px;
    }
    .iconContent .col-12.col-lg-9, #iconModal .modal-body ,  .iconContent .col-12.col-lg-3{
        padding: 0;
    }
    .footer{
        padding: 30px;
    }
    .footer h5 {
        font-size: 20px;
        margin-bottom: 40px !important;
    }
    .socialIcon {
        text-align: center;
        padding: 10px;
    }
}
@media only screen and (max-width:768px){
    header nav {
        padding: 30px !important;
        margin: 0;
    }
    .rightMenu{
        flex-wrap: wrap;
        flex-direction: column;    
        }
        .rightMenu a {
            margin-bottom: 10px;
            margin-top: 10px;
        }
        .rightMenu button {
            margin-bottom: 10px;
            margin-top: 10px;
        }
    .hero-sec h2 {
        font-size: 36px;
    }
    .hero-sec h4 {
        font-size: 24px;
    }
    .owl-carousel .item .card {
        padding: 15px;
    }
    .card-footer{
        flex-direction: column;
        align-items: center;
        justify-content: center !important;
    }
    .card-footer .btn{
        margin: 10px auto;
        width: 90%;
    }
    .linearBG.title {
        margin-bottom: 30px;
    }
    .subtitle {
        font-size: 24px;
    }
    .iconInnerWrap {
        margin: 20px auto;
    }
    .iconWrap{
        width: 90%;
        margin: 0 auto;
    }
   
    .iconImgWrap{
        max-width: 100%;
        max-height: 120px;
    }
    .iconImgWrap img {
        max-width: 80%;
        max-height: 80%;
    }
    .iconwrapLable p {
        font-size: 14px;
    }
    .videoWrapper{
        padding: 20px;
    }
        .videoWrapper iframe {
            max-width: 100%;
    border-radius: 10px;
        }
        .videoOuterWrap img{
            max-width: 300px;
        }
        .before-footer {
            margin-bottom: 50px;
            margin-top: 60px;
        }
        .before-footer img{
            max-width: 100%;

        }
        section.container-fluid.slideNav {
            min-height:180px;
        }
        .sliderOuterWrap {
            padding: 50px 0;
        }
}
@media only screen and (min-width: 1200px) and (max-width: 1600px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 90% !important;
    }
    .sliderOuterWrap {
        margin: 0 0 0 auto !important;
    }
}
@media only screen and (min-width: 1601px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1440px !important
    }
}
@media only screen and (min-width: 1200px){
    .modal-xl {
        max-width: max-content;
    }
    .iconContent .col-12.col-lg-9 {
        max-width: 500px;
    }
}
@media only screen and (max-width: 1199px){
    .modal-xl {
        max-width: 80%;
        margin: 0 auto;
    }
   
    .taskIcon:nth-child(3) {
        transform: translateY(-30px);
    }
    .taskIcon:nth-child(6) {
        transform: translateY(-60px);
    }
    .taskIcon:nth-child(7) {
        transform: translateY(-30px);
    }
}
@media only screen and (max-width: 1024px){
.taskIcon {
    transform: translate(0, 0) !important;
    min-width: max-content;
    padding: 10px 30px;
}
.startHere {
    top: 50%;
    transform: rotate(13deg) translateY(-68%);
    left: 0;
}
.taskIconWrap{
    width:calc(100% - 75px);
    overflow: auto;
    left: 50px;
    position: relative;
    padding: 15px 0;
}
.taskIconWrap .taskIconInnerWrap {
    left: 0;
    justify-content: start;
    padding-left: 0;
}
.taskIcon.active:before {
    top: 10px;
}
.owl-carousel.col-12.col-lg-9{
    max-width: 100%;
}
}